<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e4cd7c8e5ff9653d5d7d04852075d884">
  <dict>
    <!--2023-01-31 11:54:29.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2,1</string>
  </dict>
</config>
